package com.sd.cavphmi

import android.app.Application
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class MyAppcation : Application() {
    companion object {
        private lateinit var instance: MyAppcation
        fun instance(): MyAppcation = instance
    }

    override fun onCreate() {
        super.onCreate()
        instance = this
    }
}